RelayAPI

List broadcasts

Deprecated. Use GET /v1/broadcasts instead.

Deprecated

GET
/v1/whatsapp/broadcasts
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Query Parameters

account_id*string

WhatsApp account ID

cursor?string

Pagination cursor

limit?integer

Number of items per page

Range1 <= value <= 100
Default50

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/whatsapp/broadcasts?account_id=string"
{  "data": [    {      "id": "string",      "name": "string",      "status": "draft",      "template": "string",      "recipient_count": 0,      "sent": 0,      "failed": 0,      "scheduled_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z"    }  ],  "next_cursor": "string",  "has_more": true}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo